## ttf-freefarsi 1.0.0~beta1

=== debian/changelog ===
ttf-freefarsi (1.0.0~beta1-4) unstable; urgency=low

  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Dec 2009 07:52:24 +0100

ttf-freefarsi (1.0.0~beta1-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * As a consequence of this, drop build dependency on cdbs
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Dec 2009 23:00:24 +0100

ttf-freefarsi (1.0.0~beta1-2) unstable; urgency=low

  * Bump standards to 3.7.3 to fix lintian errors

 -- Alan Baghumian <alan@technotux.org>  Sun, 20 Apr 2008 10:18:03 +0200

ttf-freefarsi (1.0.0~beta1-1) unstable; urgency=low

  * New upstream release.
    - Adds new font: 'FreeFarsi-Mono.ttf'.

 -- Alan Baghumian <alan@technotux.org>  Tue,  24 Jan 2007 12:11:56 +0330

ttf-freefarsi (1.0.0~alpha5-1) unstable; urgency=low

  * Initial release (Closes: #398036).

 -- Alan Baghumian <alan@technotux.org>  Sat,  2 Dec 2006 02:37:21 +0330
