=== debian/control ===
Source: ttf-freefarsi
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, Lior Kaplan <kaplan@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://fpf.sourceforge.net

Package: ttf-freefarsi
Architecture: all
Depends: ${misc:Depends}
Description: FreeFarsi TrueType Persian fonts
 FPF project aims to provide a free TrueType Persian font covering its part of 
 ISO 10464/Unicode UCS (Universal Characters Set).
